In Firefox 61, Mozilla added a new error message called “MOZILLA_PKIX_ERROR_MITM_DETECTED” that warns a user that a program is attempting to perform a man-in-the-middle SSL attack. In Firefox 65, Mozilla has revised the accompanying info to explain that software, such as an antivirus program, could be the cause of this error. […]

from https://www.bleepingcomputer.com/news/security/firefox-65-to-show-certificates-used-in-man-in-the-middle-ssl-attacks/